﻿table {
    text-align: left;
    border-width: 0px; /* FireFox */
    border-color: Black;
    background-color: Transparent;
    background-image: none;
}

td.nowrap {
    white-space: nowrap;
}

td.tdRight {
    text-align: right;
}
td.tdCenter{
    text-align: center;
}

td.tdTop{
    vertical-align:top;
}


th.tdRight {
    text-align: right;
}
th.tdCenter{
    text-align: center;
}



/*-----------------------------------------------------*/
table.TableCenter {
    margin-left: auto;
    margin-right: auto;
    align-self: center;
    text-align: center;
}
table.TableRight {
    margin-left: auto;
    margin-right: 0;
    /*align-self: center;
    text-align: center;*/
}

/*-----------------------------------------------------*/
table.clean, table.clean tbody, table.clean tr, table.clean th, table.clean td {
    clear: both;
    text-align: left;
    border-width: 0px; /* FireFox */
    border-color: Black;
    background-color: Transparent;
    background-image: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

/*-----------------------------------------------------*/

/*table.paddedCells tr,*/ table.paddedCells th, table.paddedCells td {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
}

/*-----------------------------------------------------*/

table.paddedCellsVertical {
    border-width: 2px;
    border-color: lawngreen;
}

    table.paddedCellsVertical tbody, table.paddedCellsVertical tr, table.paddedCellsVertical th, table.paddedCellsVertical td {
        /*padding-top: 5px;
        padding-bottom: 5px;*/
        padding-left: 5px;
        padding-right: 5px;
        text-align: left;
    }
/*-----------------------------------------------------*/
table.border {
    border-width: 10px;
    border-color: Olive;
    background-color: Black;
}

    table.border th {
        background-color: #FAEBD7;
        border-width: 10px;
        border-color: Olive;
        text-align: center;
    }

    table.border td.SuperHeader {
        padding-top: 20px; /*border-top-color: Olive;     border-top-width:thick;*/ /*background-color:Fuchsia;*/
        border-top-color: Olive;
        border-bottom-width: 10px;
        text-align: center;
        background-color: #FAFAD2; /*LightGoldenRodYellow*/
    }

    table.border td {
        font-size: larger;
        border-width: 10px;
        border-color: Black;
        vertical-align: top;
        background-color: #FAFAD2; /*LightGoldenRodYellow*/
    }

        table.border td.empty {
            font-size: 1px;
            height: 5px;
            border-color: Black;
            vertical-align: top;
            background-color: Transparent;
        }